<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $var = $block->getVarModel();?>
<table
    width="100%"
    cellspacing="0" cellpadding="0" border="0">
    <tr>
        <td>
            <!--[if mso]><table class="msi" width="100%" cellspacing="0" cellpadding="0" border="0"><tr><td width="5%">&nbsp;</td><td width="42.5%"><![endif]-->
            <table  class="col2-left" width="100%" style=" margin: 0 5% 0 5%; width: 90%; max-width: 90%; min-width: 240px" border="0" cellspacing="0" cellpadding="0" align="<?php echo $block->isRTL()?'right':'left';?>">
                <tr>
                    <td height="33" colspan="2">&nbsp;</td>
                </tr>
                <tr>
                    <td>
                        <table width="100%" border="0" cellspacing="0" cellpadding="0">
                            <tr>
                                <td
                                    <?php echo $var->getTextEditAttribute('grid2_text_left');?>
                                    <?php echo $var->getHtmlAttribute('style', 'grid2_text_left_style', 'font-size: 15px; line-height: 26px; color: #707582; font-family: '."'Helvetica Neue'".', Helvetica, Arial, sans-serif; width:100% !important;'); ?>
                                    class="mteditor-color secondary-text"  align="<?php echo $block->isRTL()?'right':'left';?>">
                                    <?php echo $var->getValue('grid2_text_left', "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.", false);?>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>

            <!--[if mso]></td><td width="5%">&nbsp;</td><td width="42.5%"><![endif]-->
            <table  class="col2-right" width="100%" style="margin: 0 5% 0 5%; width: 90%;  max-width: 90%; min-width: 240px" border="0" cellspacing="0" cellpadding="0" align="<?php echo $block->isRTL()?'right':'left';?>">
                <tr>
                    <td height="33" colspan="2">&nbsp;</td>
                </tr>
                <tr>
                    <td>
                        <table width="100%" border="0" cellspacing="0" cellpadding="0">
                            <tr>
                                <td
                                    <?php echo $var->getTextEditAttribute('grid2_text_right');?>
                                    <?php echo $var->getHtmlAttribute('style', 'grid2_text_right_style', ' color: #707582; font-size: 15px; line-height: 26px; color: #707582; font-family: '."'Helvetica Neue'".', Helvetica, Arial, sans-serif;'); ?>
                                    class="mteditor-color secondary-text"  align="<?php echo $block->isRTL()?'right':'left';?>">
                                    <?php echo $var->getValue('grid2_text_right', "Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged.", false);?>
                                </td>
                            </tr>
                        </table>
                    </td>
                </tr>
            </table>
            <!--[if mso]></td><td width="5%">&nbsp;</td></tr></table><![endif]-->
        </td>
    </tr>
    <tr>
        <td  height="15">&nbsp;</td>
    </tr>
</table>


